@charset "utf-8";
body {
	background-color: #afdce3;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #575759;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper{
	width: 990px;
	padding: 0px;
	margin: 0 auto;	
	}
#header{
	width: 990px;
	float: left;
	padding: 0px;
	margin: 10px 0px 0px 0px;	
	}
.header-icons{
	width: 990px;
	height: 24px;
	float: left;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	text-align: right;	
	}
.header-top-nav{
	width: 295px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;	
	}
.header-login{
	width: 42px;
	float: left;
	background-image: url(../images/login-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0px 6px 63px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #27150f;
	text-decoration: none;
}
.header-login{
	width: 42px;
	float: left;
	background-image: url(../images/login-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0px 6px 63px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #27150f;
	text-decoration: none;
	}
.header-login a{
	color: #27150f;
	text-decoration: none;
	}
.header-login a:hover{
	color: #00788a;
	text-decoration: none;
	}
.header-nav{
	width: 172px;
	float: left;
	padding: 0px 0px 0px 18px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/header-nav-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 29px;
    line-height: 20px;
	}
.header-nav ul{
	width: 172px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	display: block;	
	}
.header-nav ul li{
	float: left;
	padding: 4px 13px 5px 13px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	display: block;
	background-image: url(../images/header-nav-divider.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
.header-nav ul li:first-child{
	background-image: none;
	}
.header-nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;	
	}
.header-nav ul li a span{
	color: #fdcf11;
	text-decoration: none;	
	}
.header-nav ul li a:hover{
	color: #fdcf11;
	}
.header-banner{
	width: 990px;
	float: left;
	padding: 26px 0px 18px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	text-align:center;
	}
.logo {
	position:absolute;
	width:280px;
	height:112px;
	z-index:1;
	padding: 0px;
	margin: 51px 0px 0px 49px;
}
#page{
	width: 966px;
	float: left;
	padding: 0px 0px 0px 24px;
	margin: 0px 0px 0px 0px;
	background-color:#FFF;	
	}	
.sidebar{
	width: 255px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 25px 0px 0px;	
	}	
.search-area{
	width: 255px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;	
	}	
.search-input{
	width: 201px;
	border: solid 1px #b1b1b1;
	border-right: none;
	margin: 0px;
	padding: 9px 0px 8px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	}
.category-area{
	width: 255px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;	
	}	
.category-area h2{
	width: 240px;
	float: left;
	padding: 10px 0px 8px 15px;
	margin: 0px 0px 0px 0px;
	background-color: #00788a;
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	}	
.sidebar-nav{
	width: 255px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 26px 0px;	
	}	
.bluebox{
	width: 255px;
	float: left;
	padding: 17px 0px 17px 0px;
	margin: 0px 0px 22px 0px;
	background-color: #8dced8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	}
.bluebox a{
	color: #FFF;
	text-decoration: none;
	}
.rightbar{
	width: 686px;
	float: left;
	padding: 0px;
	margin: 12px 0px 0px 0px;	
	}
.bluebox:hover{
	background-color: #7dc2cd;
	}
.content-area{
	width: 650px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px px 0px 8px;	
	}
.content-area h1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 17px 0px;
	font-size: 25px;
	color: #007789;
	text-decoration: none;
	font-weight: 500;
	}	
.content-area h1 span{
	font-size: 22px;
	color: #888888;
	text-decoration: none;
	font-weight: 400;
	}
.content-area h2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 17px 0px;
	font-size: 25px;
	color: #007789;
	text-decoration: none;
	font-weight: 500;
	}
.content-area h3{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 21px;
	color: #007789;
	text-decoration: none;
	font-weight: 500;
	}	
.content-area h3 span{
	font-size: 21px;
	color: #888888;
	text-decoration: none;
	font-weight: 400;
	margin: 0 0 0 8px;
	}	
.content-area p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-size: 14px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
.content-area ul {
	font-size: 14px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 0 0 0 12px;
	}
.fieldKey{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-size: 14px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.field_input{
	width: 294px;
	height: 18px;
}
.field_select{
	width: 298px;
	height: 25px;
	padding: 3px 0;
}
.fieldValue{
	font-size: 14px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.Key{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-size: 15px;
	color: #007789;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.Value{
	font-size: 15px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}		
.prod-listing{
	width: 686px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	}	
.prod-frame{
	width: 214px;
	height: 345px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 14px 12px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #575759;
	text-decoration: none;
	background-image: url(../images/prod-frame.png);
	background-repeat: no-repeat;
	background-position: left top;
	}	
.prod-img{
	width: 180px;
	height: 162px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 15px;
	text-align: center;	
	}	
.prod-img img{
	border: solid 1px #cccccc;
	}	
.prod-desc{
	width: 214px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	text-align: center;	
	height: 100px;
	}
.prod-desc p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	font-size: 14px;
	color: #575759;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	}
.prod-desc p span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ff0000;	
	}
.prod-desc p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:  bold;
	color: #007789;
	text-decoration: none;	
	}
.prod-desc p a:hover{
	color: #ff2020;	
	}		
.btn-area{
	width: 214px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;	
	}	
.more-information{
	width: 641px;
	float: left;
	padding: 8px 0px 8px 14px;
	margin: 0px 0px 0px 5px;
	background-color: #d8d8d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #575759;
	text-decoration: none;
	}
.more-information a{
	color: #575759;
	text-decoration: none;
	}		
.more-information a:hover{
	color: #ff2020;
	text-decoration: none;
	}	
/*////////////////////////////////////////////Accordian//////////////////////////////////////////////	*/

.topnav {
	width: 255px;
	padding: 40px 0px 25px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #575759;
	text-decoration: none;
}

ul.topnav {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}

ul.topnav li {
	background-color: #dcdcdc;
	margin-bottom: 2px;	
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 17px 13px;
	}

ul.topnav li a {
	line-height: 10px;
	font-size: 11px;
	padding: 12px 35px;
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #575759;
	text-decoration: none;
}
ul.topnav li:hover {
	margin-bottom: 2px;	
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 17px 13px;
	background-color:#c7c7c7;
	}

ul.topnav li a:hover {
	/*background-color:#c7c7c7;*/
	color:#575759;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
	list-style: none;
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
}

ul.topnav ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	clear: both;
	background-color:#FFF;
	border-bottom: solid 1px #dcdcdc;
	background-image: url(../images/sub-nav-bullet.png);
	background-repeat: no-repeat;
	background-position: 37px center;
}

ul.topnav ul li a {
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
	outline:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #767679;
	line-height: 15px;
}

ul.topnav ul li a:hover {
	/*background-color:#D3C99C;*/
	color:#00788a;
	background-color: none;
}

ul.topnav ul ul li a {
	color:silver;
	padding-left: 40px;
}

ul.topnav li ul li:hover {
	/*background-color:#D3CEB8;*/
	color:#00788a;
	background-image: none;
	background-color:#FFF;
	background-image: url(../images/sub-nav-bullet.png);
	background-repeat: no-repeat;
	background-position: 37px center;
	margin: 0px;

}
ul.topnav li ul li.active {
	/*background-color:#D3CEB8;*/
	color:#00788a;
	background-image: none;
	background-color:#FFF;
	background-image: url(../images/sub-nav-bullet.png);
	background-repeat: no-repeat;
	background-position: 37px center;
	margin: 0px;

}
ul.topnav li ul li.active a{
	color:#00788a;
}

ul.topnav span{
	float:right;
}
/*////////////////////////////////////////////Accordian//////////////////////////////////////////////	*/


#footer{
	width: 990px;
	float: left;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 24px 0px;
	background-color:#FFF;
	height: 56px;	
	}
.copyright{
	width: 942px;
	margin: 0 auto;
	border-top: solid 1px #c5c5c5;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #575759;
	text-decoration: none;
	padding: 19px 0px 0px 0px;
	}
.common_button{
	background:none;
	border:none;
	padding: 0;
	cursor: pointer;
}
.email_send{
	color: #139BAF;
    font-weight: bold;
    text-decoration: underline;
}
.email_send:hover{
	color: #00788a;
	font-weight: bold;
	text-decoration: none;
}	
	
	
	
#tdb4{
	background:none;
	border:none;
	cursor: pointer;
}
#tdb5{
	background:none;
	border:none;
	padding: 0;
	cursor: pointer;
}
.quantity_value{
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 50px;
}
.refress{
	float:left;
	padding: 10px 0 0 20px;
	margin-top: 35px;
}
.delete_or{
	float:left;
	margin-top: 50px;
}
.delete{
	float:left;
	margin-left: 20px;
    margin-top: 46px;
}

.accountLinkList a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:  normal;
	color: #575759;
	text-decoration: none;	
}
.accountLinkList li a:hover{
	color: #8dced8;
}
.submit{
	background: url('../images/sign_in.png');
	border: none;
	width: 85px;
	height: 28px;
	margin-top: 15px;
	cursor: pointer;
}
.update{
	background: url('../images/update_button.png');
	border: none;
	width: 87px;
	height: 29px;
	cursor: pointer;
}
.green-head2 {
    color: #58585a;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
}
.tooltip_cart{
	background-color: #E1E1E1;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
}
.smallbutton{
	background-color: #007789;
	border: 1px #ff6600 outset;
	padding: 2px 3px;
	color: white;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	behavior: url(css/PIE.htc);  
	border-radius: 5px;
	outline: none;
}
.smallbutton:hover, .smallbutton:active{
	background-color: #007789;
	color: #EDEDED;
	text-decoration:none;
	border: 1px #ff6600 inset;
	behavior: url(css/PIE.htc);  
	border-radius: 5px ;
	outline: none;
}
.usrinput {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 18px;
    line-height: 16px;
    padding: 3px;
    width: 180px;
}
.table_stu{
	background-color: #E1E1E1;
    border-radius: 6px 6px 2px 2px;
    font-family: Arial;
    font-size: 14px;
    text-align: left;
	line-height: 25px;
}
.wholesale{
	margin-left:20px;
	list-style: none;
}
.wholesale li{
	font-weight:normal;
	color:#58585a;
	font-size: 16px;
}

/*////////////////////////////////////// resize images /////////////////////////////////////*/


div.aspectcorrect
{
/*border: 10px solid #333333;*/
overflow: hidden;
position: relative;
}

/*div.prod-img
{
width: 180px;
height: 162px;
border: solid 1px #cccccc;
margin: 20px 0px 0px 15px;
text-align: center;
}
div.prod-img img{
	
}
div.prod-img > img
{
position: relative;

}*/

/*/////////////////////////// Image Scaling Ends //////////////////////////// */